Subject: Fwd: 14 Carroun Road - Roof Repair and Ground Rent
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 10:22:00 +0000

Begin forwarded message:

From: Katerina <[email-masked]>
Date: 16 October 2022 at 18:24:26 BST
To: Stanley Harris <[email-masked]>
Subject: Fwd: 14 Carroun Road - Roof Repair and Ground Rent

Dear Stan,
Please find attached the beginning of communication between me as (KG Project) and Al Sarpong. The first email is dated March 2nd 2022.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

---------- Forwarded message ---------
From: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Date: Sun, Mar 20, 2022 at 6:37 PM
Subject: Re: 14 Carroun Road - Roof Repair and Ground Rent
To: Katerina <[email-masked]<mailto:[email-masked]>>

Hi Katerina,

Thanks very much for your response.

In terms of major exterior renovation work, I would not be expecting anything to occur at this stage. It is specifically the necessary roof repair, that I am most concerned with here. One should bear in mind that without the roof being fixed, any unattended leak (I.e. occurring when I’m not in the flat), could also find its way downstairs through the floorboards to Number 16, so the work was essential for all concerned.

Solutions Roofing also identified some of the front of building brick work underneath my windows also needing attention, especially as this is causing condensation. Some of this brickwork has been seen loose on the pavement below, albeit in small fragments. I do not think there is any immediate danger, and I’m prepared to wait until just before next winter to get that problem resolved.  However, I would want the lease reviewed to check eligibility for repair in relation to this as well.

I will also check the lease to see what it says, and revert back to you ASAP. I have and will continue to contribute to the freehold in terms of ground rent, money which I would have thought would be earmarked to maintain the building to a good standard when absolutely essential.

I look forward to speaking with you again soon.

Best Regards,
Al
+44 7921 105732

Sent from my iPad

On 14 Mar 2022, at 19:56, Katerina <[email-masked]<mailto:[email-masked]>> wrote:

Dear Al,
Thank you for your email.
I will check the lease and get back to you in this regard.
Unfortunately I have to notify you that KG Project Ltd is not currently in financial state to perform any renovation or maintenance works at Carroun Road.
I can not stop you from doing maintenance works at your property, especially if you see a necessity for those. But KG Project Ltd doesn't have a budget for those works at the moment so we will not be able to financially participate in any types of construction, maintenance or reconstruction works this year.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Wed, Mar 2, 2022 at 11:24 AM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I hope all is well with you.

This is to advise that a couple of weeks ago, I had to employ a roofing contractor to attend to the roof above 14 Carroun Road.

Since I moved in six years ago, it was apparent that work was needed on the roof simply because there were a number of leakage stains showing on the ceiling flat. More recently, there have been leaks causing further damage to the ceiling, and two weeks ago, I had no alternative but to employ a company called Solution Roofing Limited to do an emergency repair. The company did an initial quote and inspection the previous month, and it was clear that work was required to repair it.  I attach a Zip file which shows the before and after state, and certainly the roof looks much better now - please advise if you have trouble viewing the pictures and I will resend.

The cost of the job was £3,500, and represents newly laid slating material, rather than a brand new roof which would have cost much more money.  I was wanting you to confirm if the roof is part of what the freehold should be maintaining, and therefore something which I can get some reimbursement? I am happy to consult the lease but I was hoping you would be able to tell me.

Also, please can you provide me with an invoice so that I can pay you the latest Ground Rent?

Many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>